/* HERO */
.cv-hero {
  min-height: 540px;

  display: flex;
  align-items: center;

  background-size: cover;
  background-position: right center;
  background-repeat: no-repeat;

  position: relative;
}

.cv-hero:before {
  content: "";

  position: absolute;
  inset: 0;

  background: linear-gradient(
    90deg,
    #050912 0%,
    #050912 40%,
    rgba(5, 9, 18, 0.4) 65%,
    transparent 80%
  );
}

.cv-hero-inner {
  position: relative;
  z-index: 2;
  width: 100%;
}
.cv-hero h1,
.cv-hero p {
  color: var(--color-white);
}
@media (max-width: 768px) {
  .cv-hero {
    padding: 60px 0;
  }

  .cv-hero-text h1 {
    font-size: 36px;
  }
}

.cv-hero-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cv-hero-text h1 {
  font-family: Montserrat;
  font-size: 48px;
  margin: 0;
}

.cv-hero-text p {
  opacity: 0.7;
  margin: 15px 0 30px;
}

.cv-hero-buttons {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}

.cv-hero-art img {
  max-width: 500px;
  width: 100%;
  height: auto;
}

@media (max-width: 1024px) {
  .cv-hero-inner {
    flex-direction: column;
    text-align: center;
  }

  .cv-hero-art img {
    margin-top: 40px;
    max-width: 350px;
  }
}
/* HERO END */

/* Page Content Start */
.cv-info-content {
  padding: 40px 0;
}

.cv-info-content h3,
.cv-info-content h2 {
  margin-top: 20px;
  margin-bottom: 16px;
}
@media only screen and (min-width: 991px) {
  .cv-info-content {
    padding: 80px 0;
  }
}
/* Page Content End */
